html {
    height: 100%;
}
body {
    padding: 10px 10px 0px 10px;
    height: 95%;
    font-size: 16px;
    font-family: Tahoma;

}
.longInput {
    width: 200px;
}


p {
    font-family: Tahoma;
    font-size: 16px;
    padding-top: 5px;
}

.layoutTable {
    margin: 0px auto;
    width: 100%;
    border-collapse: collapse;

}
table.layoutTable {
    height: 100%;

}
.layoutTable td {
    vertical-align: middle;
}
#mainContener {
    width: 720px;
    padding: 10px;
    margin: 0px auto;
    border: 1px solid #DFDFDF;
    text-align: justify;

}

.grayTable table{

    border-collapse: collapse;
}
.grayTable td, th{
    padding: 8px;

}
.grayTable {
    margin-top: 15px;
    font-size: 14px;
}
.grayTable th {
    background: #EFEFEF;
    color :black;
    font-weight: bold;
}

.shortInput {
    width: 55px
}
.marginAuto {

    margin-right: auto;
    margin-bottom:auto;
    margin-left:auto;
}

.bold {
    font-weight:bold;
}

.centeredText {
    text-align:center;
}
.italicText{
    font-style: italic !important;
}
.readonly {
    width:200px;
}
.selectedInput {
    /* border: 1px solid black;*/
    width: 200px;
    font-weight: bolder;
}

#wordPlaceholder {
    font-weight: bold;
    text-align:center;
}
#wordInput {
    border: none;
    text-align:center;
    font-size: 16px;
    width: 300px;
}


#slider-1{
    width: 400px;
}

.sliderLegend {
    font-size: 12px;
    font-family: tahoma;
}
.hidden {
    visibility: hidden;
}

.errorMessage{
    color :red;
}
p.separator {
    border-top: 2px solid #4A6973;
    display: block;
    float: left;
    width: 95%;
    clear: both;
    margin-top: 10px;
    margin-bottom: 10px;
}
.featuresAndAnswes {
    margin-top: 5px;
    margin-bottom: 5px;
    border: 1px solid black;
    background-color: #EAF6FA;

}
.participant {
    margin-top: 5px;
    margin-bottom: 5px;
    border: 1px solid #FFDFDF;
    background-color: #FFEFEF;
}

.lista li {
    list-style-type: square;
    margin-left: 16px;
}
#startButton, #nextButton {
    font-size: 16px;
}

.featureInput {
    width:200px;
}
 